[DLG_UNLOCK]
TITLE=分期解密
IDOK=确定
IDCANCEL=取消
IDC_STATIC_STEP1=第一步: 将下面的申请码发给厂家;
IDC_STATIC_STEP2=第二步: 将厂家返回的授权码输入下面的编辑框中;
IDC_STATIC_STEP3=第三步: 点击下面的按键进行授权.
IDC_STATIC_ASK_CODE=申请码:
IDC_STATIC_CODE_LAST=上期授权码:
IDC_STATIC_CODE_CURR=授权码:
IDC_BTN_UNLOCK_CURR=立即授权
IDC_BTN_UNLOCK_DELAY=延期授权
IDC_BTN_CREATE_ASK_CODE=创建申请码
CLOCK_EXCEPTION=时钟异常,长时间关机可能导致时钟异常，请检测电容模块是否正常!
LOCK_NONE=未分期
CLOCK_PART1=机器将在
CLOCK_PART2=天后到期,请及时与厂家联系!
TIP_UNLOCK_DELAY=是否使用临时授权?
UNLOCK_FS=授权失败!
UNLOCK_OK=授权成功,重启软件后生效!
TIP_ENTER_CODE=请输入授权码!
DO_UNLOCK=正在授权...

[DLG_LANG]
TITLE=设置语言
IDOK=确定
IDCANCEL=取消
IDC_STATIC_STEP1=第一步: 将下面的申请码发给厂家;
IDC_STATIC_STEP2=第二步: 将厂家返回的授权码输入下面的编辑框中;
IDC_STATIC_STEP3=第三步: 点击下面的按键进行授权.
IDC_STATIC_ASK_CODE=申请码:
IDC_STATIC_CODE_CURR=授权码:
IDC_BTN_UNLOCK_CURR=立即授权
IDC_BTN_CREATE_ASK_CODE=创建申请码
UNLOCK_FS=授权失败!
UNLOCK_OK=授权成功!
TIP_ENTER_CODE=请输入授权码!

[DLG_REINIT]
TITLE=重置主板
IDOK=确定
IDCANCEL=取消
IDC_STATIC_STEP1=第一步: 将下面的申请码发给厂家;
IDC_STATIC_STEP2=第二步: 将厂家返回的授权文件输入下面的编辑框中;
IDC_STATIC_STEP3=第三步: 点击下面的按键进行授权.
IDC_STATIC_ASK_CODE=申请码:
IDC_STATIC_CODE_LAST=上期授权码:
IDC_STATIC_CODE_CURR=授权码:
IDC_BTN_UNLOCK_CURR=立即授权
IDC_BTN_UNLOCK_DELAY=延期授权
IDC_BTN_CREATE_ASK_CODE=创建申请码
UNLOCK_FS=重置失败!
UNLOCK_OK=重置成功!
TIP_ENTER_CODE=请输入授权码!

[DLG_SET_LANG]
TITLE=设置语言
IDOK=修改
IDC_STATIC_LANG=选择语言:
UNLOCK_FS=修改失败!
UNLOCK_OK=修改成功,重启软件后生效.

